Bug 443431 - Mugshot crashes when sharing links from mugshot firefox extension
Mugshot crashes when sharing links from mugshot firefox extension
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mugshot (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-21 11:03 EDT by ciro314
Modified: 2009-07-14 12:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mugshot-bugreport (351.66 KB, text/plain)
2008-04-21 11:27 EDT, ciro314
no flags Details

  None (edit)
Description ciro314 2008-04-21 11:03:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008041301 Fedora/3.0-0.54.beta5.fc9 Firefox/3.0b5

Description of problem:
Mugshot crashes when sharing links from mugshot firefox extension

Version-Release number of selected component (if applicable):
mugshot-1.1.93-2.fc9.i386

How reproducible:
Always


Steps to Reproduce:
1.click on mugshot button on firefox (the bee)
2.add people
3.click send

Actual Results:


Expected Results:


Additional info:
Comment 1 Owen Taylor 2008-04-21 11:19:49 EDT
I can't reproduce this immediately.

Can you attach the backtrace? You should be offered the chance to save
it from bug-buddy. (First 'debuginfo-install mugshot)

Thanks!
Comment 2 ciro314 2008-04-21 11:27:25 EDT
Created attachment 303160 [details]
mugshot-bugreport
Comment 3 Owen Taylor 2008-04-21 11:45:24 EDT
OK, somehow that bugreport didn't actually have a backtrace in it. But from:

 Mugshot: WARNING: Trying to set block type 9 on canvas block type
HippoCanvasBlockFacebookEvent

I think this is actually a crash related to our Facebook support that we've
fixed in the last few days. We'll be doing a new version of the client in the
next day or so.
Comment 4 Bug Zapper 2008-05-14 05:51:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-06-09 20:19:46 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-07-14 12:06:37 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.